/* css document typografy */
* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:normal;line-height:1.5;margin:0;padding:0;text-shadow:0 0 1.2px #3e3c6a;}
img{border:none;}
p{margin:0;padding:0;}
a{text-decoration:none;}
.bblue{color:#3e3c6a;text-shadow:0 0 1.2px #3e3c6a;}
.blue{color:#18aecd;}
.white{color:#fff;}
.yellow{color:#f0d500;}
.black{color:#000;}
.fs12{font-size:12px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}
.fs20{font-size:20px;}
.fs24{font-size:24px;}
.fs30{font-size:30px;}
.fs36{font-size:36px;}
.fs60{font-size:60px;}
.bold{font-weight:bold;}
.floatleft{float:left;}
.floatright{float:right;}
.clear{clear:both;}
.clear_right{clear:right;}
.clear_left{clear:left;}
h1{margin:25px 0;font-size:36px;font-weight:bold;}
h2{margin:25px 0;font-size:36px;font-weight:bold;}
h3{font-size:16px;}
h4{font-size:13px;}
h5{font-size:12px;}
h6{font-size:10px;}
/* CSS Document
 
*/
#page{background:#fff;height:auto;width:100%;min-height:900px;}
.container_1400{max-width:1500px;padding:0 50px;margin:0 auto;}
.hr-top{height:50px;padding:20px 0 15px;box-sizing:content-box;}
#logo{float:left;}
#main-menu{float:right;}
#main-menu > ul{margin:0;padding:23px 0 0;list-style:none;}
#main-menu > ul > li{margin:0 15px;padding:0 12px 0 0;display:inline-block;vertical-align:top;position:relative;}
#main-menu > ul > li.parent{background:url(../img/menu-arrows1.png) no-repeat right center;}
#main-menu > ul > li.parent.active, #main-menu > ul > li.parent:hover{background:url(../img/menu-arrows2.png) no-repeat right center;}
#main-menu > ul > li > a{color:#3d4048;font-size:16px;text-transform:uppercase;}
#main-menu > ul > li.active > a, #main-menu > ul > li > a:hover{color:#18aecd;}
#main-menu > ul > li > ul{display:none;background:#fff;width:275px;margin:0;padding:20px;list-style:none;position:absolute;left:0;top:24px;z-index:10;border:solid 1px #18aecd;border-radius:5px;}
#main-menu > ul > li.parent:hover > ul{display:block;}
#main-menu > ul > li > ul > li{margin-bottom:10px;}
#main-menu > ul > li > ul > li a{color:#3d4048;font-size:16px;}
#main-menu > ul > li > ul > li.active a, #main-menu > ul > li > ul > li a:hover{text-decoration:underline;}
.hr-bottom{background:#fafbfd;height:80px;margin-bottom:25px;padding:40px 0 20px;box-sizing:content-box;color:#979293;font-size:14px;}
.hrb-rezhim{background:url(../img/icon-clock.png) no-repeat left center;width:220px;padding:0 0 0 72px;display:inline-block;vertical-align:top;}
.hrb-our{background:url(../img/icon-map.png) no-repeat left center;width:445px;padding:0 0 0 62px;margin-right:1%;display:inline-block;vertical-align:top;}
.hrb-priem{background:url(../img/icon-phone.png) no-repeat left center;width:272px;padding:0 0 0 72px;display:inline-block;vertical-align:top;}
.hrb-zapis{width:250px;display:inline-block;vertical-align:top;}
.hrb-zapis a.hrbz-button{background:#e21132;display:inline-block;height:55px;width:250px;padding:20px 0 19px;color:#fff;text-align:center;border-radius:10px;text-transform:uppercase;}
.hrb-telegram, .hrb-whatsapp, .hrb-vk{height:26px;width:31px;margin:10px 15px 0 0;display:inline-block;vertical-align:top;text-indent:-9999px;}
.hrb-telegram{background:url(../img/smm-telegram.png) no-repeat;}
.hrb-whatsapp{background:url(../img/smm-whatsapp.png) no-repeat;}
.hrb-vk{background:url(../img/smm-vk.png) no-repeat;}
#breadcrumbs{padding:20px 0;}
#breadcrumbs ol{list-style:none;}
#breadcrumbs ol li{margin:0 4px;display:inline-block;vertical-align:top;}
li.breadcrumb-item+li:before {padding:8px;color:#000;content:"/\00a0";}
#breadcrumbs ol li a{color:#000;}
#content{}
.ct-slider{margin-bottom:25px;}
.ul-check{padding:0;list-style:none;}
.ul-check li{background:url(../img/slide-1-icon.png) no-repeat left center;margin:10px 0;padding:0 0 0 40px;color:#3e3c6a;font-size:16px;text-transform:uppercase;}
.ct-advantages .sppb-addon-content{max-width:1250px;margin:75px auto 50px;border-radius:10px;box-shadow:0 3px 5px #e5e5e5;text-align:center;}
.ctadv1, .ctadv2, .ctadv3, .ctadv4, .ctadv5{height:35px;margin:0 3%;padding:65px 0 35px;display:inline-block;vertical-align:top;box-sizing:content-box;text-transform:uppercase;font-size:12px;font-weight:bold;}
.ctadv1{background:url(../img/01.png) no-repeat center top;width:150px;}
.ctadv2{background:url(../img/02.png) no-repeat center top;width:100px;}
.ctadv3{background:url(../img/03.png) no-repeat center top;width:150px;}
.ctadv4{background:url(../img/04.png) no-repeat center top;width:110px;}
.ctadv5{background:url(../img/05.png) no-repeat center top;width:140px;}
.ct-carusel .sppb-carousel-extended-outer-stage{padding:10px 0;}
.ct-carusel .sppb-carousel-extended-item{padding:30px 35px;border-left:2px solid #efefef;border-right:2px solid #efefef;border-bottom:7.5px solid #18aecd;border-radius:10px;box-shadow:0 5px 5px #e7e7e7;}
.ct-carusel .sppb-carousel-extended-item .sppb-carousel-extended-content-wrap{position:initial;}
.ct-carusel .sppb-carousel-extended-item img{height:auto;width:auto;}
.ct-carusel .sppb-carousel-extended-item .ctcl-ul{padding:0;list-style:none;}
.ct-carusel .sppb-carousel-extended-item .ctcl-ul li{background:url(../img/service-point.png) no-repeat left center;margin:10px 0;padding:0 0 0 40px;font-size:17px;color:#3d4048;}
.ct-carusel .sppb-carousel-extended-item .ctcl-link{background:url(../img/sevice-arrrows-more.png) no-repeat right center;padding:0 30px;position:absolute;bottom:60px;font-size:17px;color:#18aecd;}
.ct-carusel .prev-control{background:url(../img/seivice-arrows.png) no-repeat left center;height:73px;width:36px;}
.ct-carusel .next-control{background:url(../img/seivice-arrows.png) no-repeat right center;height:73px;width:36px;}
.cttalk{margin:75px 0;text-align:center;}
.cttalk .fs60{font-weight:bold;}
.cttalk-title{margin-bottom:75px;text-align:left;color:#3e3c6a;font-size:36px;font-weight:bold;text-shadow:0 0 1.2px #3e3c6a;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-smoothing:antialiased;}
.cttalk1, .cttalk2, .cttalk3, .cttalk4, .cttalk5{margin:10px;display:inline-block;vertical-align:top;box-sizing:content-box;font-size:24px;text-align:center;}
.cttalk1{float:left;}
.cttalk3{float:right;}
.ct-stock{margin:25px 0 50px;}
.ct-stock .sppb-addon-title, .ct-news .sppb-addon-title{margin:0 0 50px;font-size:36px;font-weight:bold;color:#3e3c6a;}
.ct-stock .sppb-addon-title .ctst-link, .ct-news .sppb-addon-title .ctnews-link{font-size:18px;font-weight:normal;color:#18aecd;}
.ct-stock .mod-articlesnews__item{width:49%;display:inline-block;position:relative;}
.st-content{background:#18aecd;height:300px;width:300px;padding:50px 30px;border-radius:10px;position:absolute;top:64px;left:260px;color:#fff;font-size:16px;}
.st-content h2{margin:0 0 10px;font-size:18px;font-weight:bold;}
.st-link{background:url(../img/sevice-arrrows-more.png) no-repeat center right;padding-right:25px;color:#fff;position:absolute;bottom:50px;left:30px;}
.mod-news .mod-articlesnews__item{width:280px;margin:0 40px;vertical-align:top;display:inline-block;}
.mod-news .mod-articlesnews__item:first-child{margin-left:0;}
.mod-news .mod-articlesnews__item:last-child{margin-right:0;}
.news-img{text-align:center;}
.news-img figure{margin:0;}
.news-img img{width:auto;height:170px;}
.news-content{padding:5px 10px;color:#3d4048;}
.mod-news .newsflash-title{font-size:18px;}
.news-link{color:#18adcd;text-decoration:underline;}
.ct-bottom{background:#fafbfd;}
.ctb-licence{padding:1px 0;position:relative;height:400px;}
.ctblic-img{position:absolute;top:65px;left:-45px;}
.ctblic-desc{margin-left:215px;padding:0 50px;text-align:left;font-size:24px;color:#3d4048;}
.ctblicd-title{margin:70px 0 35px;font-size:36px;font-weight:bold;text-align:center;}
.ctblicd-link1{background:#18adcd;margin:30px 20px 0 0;padding:15px 50px;display:inline-block;vertical-align:top;border-radius:5px;color:#fff;}
.ctblicd-link2{background:#ffffff;margin-top:30px;padding:15px 50px;display:inline-block;vertical-align:top;border:1px solid #18adcd;border-radius:5px;color:#18adcd;}
/* -- news -- */
.left.item-image{float:left;}
.left.item-image img{height:auto;width:280px;}
.item-content{padding:1px;}
.blog-item h2{font-size:18px;}
p.readmore{margin-top:10px;}
p.readmore a{text-decoration:underline;color:#000;}
p.readmore a:hover{color:#18aecd;}
ul.pagination{list-style:none;text-align:center;}
ul.pagination li{display:inline;vertical-align:top;margin:0 10px;}
ul.pagination li a{color:#000;}
ul.pagination li a:hover{color:#18aecd;}
/* -- service -- */
.ctsc-item{height:550px;width:calc(33% - 40px);margin:20px;display:inline-block;vertical-align:top;padding:30px 35px;border:2px solid #efefef;border-radius:10px;box-shadow:0 5px 5px #e7e7e7;position:relative;}
.ctsci-desc{position:initial;}
.ctsc-item img{height:auto;width:auto;}
.ctsci-title{font-size:24px;font-weight:bold;}
.ctsci-ul{padding:0;list-style:none;}
.ctsci-ul li{background:url(../img/service-point.png) no-repeat left center;margin:10px 0;padding:0 0 0 40px;font-size:17px;color:#3d4048;}
.ctsci-link{background:url(../img/sevice-arrrows-more.png) no-repeat right center;padding:0 30px;position:absolute;bottom:10px;font-size:17px;color:#18aecd;}
.servimg img{border-radius:10px !important;}
/* -- price -- */
.virtuemart_search{margin-bottom:25px;}
.virtuemart_search .vm-search-custom-search-input .inputbox{height:32px;width:400px;max-height:32px;padding:2px 5px;margin-right:25px;border:1px solid #18aecd;box-shadow:inset 3px 3px 3px #bbbcbc;font-size:16px;vertical-align:top;}
.virtuemart_search .vm-search-custom-search-input .button{background:#18aecd;height:32px;padding:2px 10px;border:none;color:#fff;border:1px solid #18aecd;cursor:pointer;vertical-align:top;}
ul.cv-cat{padding:0;list-style:none;line-height:2;}
ul.cv-cat > li{}
ul.cv-cat > li > a{background:url(../img/cat-arrow1.png) no-repeat left center;padding-left:20px;text-transform:uppercase;color:#18aecd;}
ul.cv-cat > li > a:hover{text-decoration:underline;}
ul.cv-cat > li > ul{margin:0;padding:0;list-style:none;}
ul.cv-cat > li > ul > li{padding-left:20px;}
ul.cv-cat > li > ul li a{background:url(../img/cat-arrow2.png) no-repeat left center;padding-left:30px;color:#18aecd;}
ul.cv-cat > li > ul li a:hover{text-decoration:underline;}
ul.cv-cat > li > ul > li > ul{margin:0;padding:0;list-style:none;}
ul.cv-cat > li > ul > li > ul li{padding-left:30px;}
ul.cvc-subcat{margin:0;padding:0;list-style:none;}
ul.cvc-subcat > li{}
ul.cvc-subcat > li a{background:url(../img/cat-arrow2.png) no-repeat left center;padding-left:30px;color:#18aecd;}
ul.cvc-subcat > li a:hover{text-decoration:underline;}
ul.cvc-subcat > li > ul{margin:0;padding:0;list-style:none;}
ul.cvc-subcat > li > ul li{padding-left:30px;}
ul.prod-view{padding:0;list-style:none;line-height:2;}
ul.prod-view > li{background:url(../img/cat-arrow2.png) no-repeat left 13px;height:auto;margin-bottom:5px;padding-left:30px;}
ul.prod-view > li:hover{background-color:#aefafa;}
ul.prod-view > li span.ptr-kod{width:140px;color:#18aecd;display:inline-block;vertical-align:top;}
ul.prod-view > li a{width:calc(100% - 300px);padding-left:10px;color:#18aecd;display:inline-block;}
ul.prod-view > li a:hover{text-decoration:underline;}
ul.prod-view > li span.ptr-currency{background:#18aecd;min-width:110px;padding:2px 25px 2px 10px;color:#fff;display:inline-block;vertical-align:top;float:right;}
.productdetails h2{margin:10px 0;font-size:18px;font-weight:bold;color:#18aecd;}
.productdetails h2 span{background:#18aecd;margin-left:20px;padding:2px 10px;color:#fff;}
/* -- vrachi -- */
.ctvc-item{margin-bottom:15px;position:relative;}
.ctvc-item img{width:280px;margin:5px 20px;float:left;}
.ctvci-name{font-size:24px;color:#18aecd;}
.ctvci-prof{font-size:20px;font-weight:bold;}
.ctvci-desc{padding:10px 0;}
.ctvci-button{display:inline-block;background:#e21132;padding:10px 20px;color:#fff;text-transform:uppercase;border-radius:10px;}
#footer
.fr-bottom{padding:50px 0;}
.frb-left{float:left;}
.frb-right{float:right}
.frb-title{margin-bottom:15px;font-size:24px;}
.frb-adr_en, .frb-adr_er, .frb-adr_sar{margin-bottom:10px;font-size:18;color:#18adcd;text-decoration:underline;}
.frb-phone{margin-top:40px;font-size:24px;}
.frb-phone a{color:#3e4048;}
.copyrignt{clear:both;}
.copyrignt a{display:inline-block;margin-bottom:10px;color:#000;}
#pd_widget_mini, .frb-2gis, .frb-doctu{margin-bottom:10px;}
.cookies-agree{display:none;background:#18aecd;max-height:200px;padding:12px 5px;position:fixed;left:0;right:0;bottom:75px;z-index:200;color:#fff;}
.cookies-agree-block{position:relative;margin:0 auto;max-width:1000px;min-width:320px;}
.cookies-agree-flex{display:-ms-flexbox;display:flex;}
.cookies-agree-text{padding-right:20px;}
.cookies-agree-text a{color:#fff;text-decoration:none;}
#cookies_agree{width:125px;line-height:30px;display:inline-block;font-size:12px;color:#fff;text-align:center;cursor:pointer;white-space:nowrap;font-weight:bold;border:1px solid;-webkit-border-radius:4px;border-radius:4px;line-height:33px;}





@media (min-width: 1400px && max-width: 1450px){
.hrb-rezhim, .hrb-priem{margin-right:3%;}
}


@media (min-width: 1450px){
.hrb-rezhim, .hrb-priem{margin-right:5%;}
}
@media (min-width: 1400px) {
.sppb-row-container{max-width:1400px;}
}





